﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Érettségi2018_Osztaly", "Érettségi2018_Osztaly\Érettségi2018_Osztaly.csproj", "{E4414B12-3D6C-4CDD-83BD-14A87A971CC5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E4414B12-3D6C-4CDD-83BD-14A87A971CC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4414B12-3D6C-4CDD-83BD-14A87A971CC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4414B12-3D6C-4CDD-83BD-14A87A971CC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4414B12-3D6C-4CDD-83BD-14A87A971CC5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8FD8B6C-B326-46AE-A444-412FEB7E30CC}
	EndGlobalSection
EndGlobal
